services:
  baizor-dl:
    image: ccr.ccs.tencentyun.com/lucky/docker-http-server:v2
    container_name: baizor-dl
    restart: always
    volumes:
      - ./:/html
    networks: [baizor-bridge]

networks:
  baizor-bridge:
    external: true
